/*-------------------------------------------------
  General definition
-------------------------------------------------*/
* {
	font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
html {
	font-size: 62.5%;
	line-height: 1.5;
}
body {
	font-size: 1.6rem;
	width: 100%;
	background-color: #ffffff;
}
/* Links */
a:link,
a:visited {
	color: #0000ff;
	text-decoration: none;
	font-weight: 900;
	outline: none;
}
a:hover,
a:active {
	color: #ff0000;
	outline: none;
}
address {
	text-align: left;
	font-style: normal;
}
b {
	color: #ffffff;
	font-weight: normal;
	text-shadow: 1px 1px 0 #000000;
	margin-right: 0.1rem;
	margin-bottom: 0.2rem;
	padding: 0 0.3rem;
	background-color: #66b821;
	display: inline-block;
}
caption {
	color: #333333;
	font-size: small;
}
img {
	border: 0;
	vertical-align: bottom;
}
/*
img:not(.mapcanvas > img) {
	max-width: 100%;
	height: auto;
	width: auto;
}
*/
hr {
	visibility: hidden;
	margin: 4rem 0;
	width: 100%;
	clear: both;
}
strong {
	letter-spacing : 1px;
}
/* Headings */
h1,
h4,
h5 {
	font-weight: normal;
	clear: both;
}
h1,
h2 {
	font-weight: 900;
	text-align: center;
}
h1 {
	color: #ffffff;
	font-size: 2rem;
	margin-bottom: 2rem;
	padding: 1rem;
	background-color: #0c3086;
}
h2 {
	font-size: 3rem;
	width: 100%;
}
h2 span:before {
	content: "\A";
	white-space: pre;
}
h3 {
	font-size: 2.4rem;
	font-weight: 900;
	text-align: center;
}
h4 {
	font-size: 2rem;
	font-weight: 900;
}
h5 {
	font-size: 1.6rem;
	counter-increment: number;
}
h5:before {
	content: counter(number)'. ';
}
h6 {
	font-size: 1.1rem;
	font-weight: 900;
	text-align: center;
	margin-top: 3rem;	/* ex. print */
	padding: 1.8rem 0;	/* ex. print */
	clear: both;
}
h6 a:link,
h6 a:visited {
	color: #000000;
}
h6 a:hover,
h6 a:active {
	color: #ff0000;
}
/* Lists */
ul {
	list-style: none;
}
ol {
	margin-left: 4rem;
	float: none;
	list-style-type: decimal;
}
ol li {
	margin-bottom: 1rem;
}
dl {
	margin: 1.5rem 0 1.5rem 2rem;
}
dt {
	font-weight: 900;
	margin-top: 1.5rem;
}
dt:first-of-type {
	margin-top: 0;
}
/* Table */
table {
	width: 100%;
	margin: 0.5rem auto 0 auto;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-spacing: 0;
	border-collapse: separate;
}
th,
td {
	padding: 0.3rem 0.2rem;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}
th {
	text-align: center;
	white-space: nowrap;	/* ex. mobile */
}
/* Form Factor */
form h4 {
	text-align: left;
}
form p {
	text-align: left;
	line-height: 1.5;
	margin-bottom: 1rem;
}
form dl {
	margin-bottom: 1.2rem;
}
form dt {
	margin-top: 1.2rem;
}
label {
	font-weight: 900;
}
input[type=radio] + label {
	font-weight: normal;
}
input[type=text],
select,
textarea {
	font-size: 1.6rem;
	margin-bottom: 1rem;
}
input[type=text],
textarea {
	padding: 0.3rem;
	border: 1px solid #999999;
	width: 99%;	/*  */
}
input[type=checkbox],
input[type=radio] {
	width: 1.5rem;
	height: 1.5rem;
	margin-right: 0.5rem;
}
input[type=text]:focus,
textarea:focus {
	color: #000000;
	background-color: #bbffff;
}
input[type=checkbox]:focus + label,
input[type=radio]:focus + label {
	color: #000000;
	font-weight: normal;
	background-color: #bbffff;
	border: 1px dotted #000000;
}
select:focus {
	color: #000000;
	border: 1px solid #999999;
	background-color: #bbffff;
	outline: none;
}
select:focus {
	outline: 0;
}
select:-moz-focusring { 
	color: transparent; 
	text-shadow: 0 0 0 #000000;
}
select::-moz-focus-inner {
	border-width: 0px;
}
option:disabled {
	font-size: 2rem;
	color: #d6d6d6;
}
button {
	color: #0066FF;
	font-size: 1.6rem;
	padding: 0.2rem 1.8rem 0 1.8rem;
	border: 1px solid #0066FF;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
button:focus {
	color: #ff0000;
	background: #ffffff;
	border: 1px solid red;
	outline: none;
}
button::-moz-focus-inner {
	border-width: 0px;
}
/*-------------------------------------------------
  Header
-------------------------------------------------*/
#header {
	width: 100%;
}
#header .navigation {
	margin: 0 auto;
	padding: 0;
	clear: both;
}
#slogan {
	font-size: small;
}
#logo {	/* ex. mobile */
	text-align: left;
	margin: 0 0 1rem 2.5rem;
	float: left;
}
#global {	/* ex. mobile */
	margin: 1rem 2.5rem 1rem 1rem;
	float: right;
}
#global ul {
	padding: 0 0.5rem;	/* ex. mobile */
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
	border: 1px solid #999999;
	border-radius: 1.8rem;
}
#global li {
	margin: 0.5rem 0.5rem;	/* ex. mpbile */
	float: left;
}
#global li a {
	font-weight: normal;
}
#global a:link,
#global a:visited {
	font-weight: normal;
}
#global .translation img {
	height: 2.4rem;
}
#slider {
	height: auto;
	margin-bottom: 2rem;	/* ex. mpbile */
	overflow: hidden;
}
#slider img {
	width: 100%;
}
#catchnst {
	height: auto;
}
#catchnst img {
	width: 100%;
}
/*-------------------------------------------------
  Content
-------------------------------------------------*/
.regionfooter {
	margin: 0 18rem;
	border-bottom: 1px solid transparent;
}
.content {
	padding: 0 0 8rem 0;	/* ex. print*/
}
.contentheader,
.contentbody {
	margin: 0 18rem;	/* ex. tablet, print */
}
.contentheader h2 {
	color: #0c3086;
	margin-bottom: 2rem;
	border: 1px solid #0c3086;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
}
.contentbody h3 {
	color: #0c3086;
	margin-top: 7rem;	/* ex. print */
	margin-bottom: 1rem;
	clear: both;
	border-bottom: 1px solid #0c3086;
}
.contentbody h4 {
	margin-top: 2rem;
	margin-bottom: 0.25rem;
}
.contentfooter {
	margin: 1rem 18rem 0 18rem;
	border-top: 1px solid #999999;
}
/*-------------------------------------------------
  Footer
-------------------------------------------------*/
#footer {
	padding-top: 0.5rem;
	background-color: #85a7f7;
}

#copyright:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: normal;
	content: '\f1f9';
	margin-right: 3px;
}
/*-------------------------------------------------
  Miscelaneous
-------------------------------------------------*/
.hidden {
	display: none;
}
.migi {
	text-align: right;
}
.hidari {
	text-align: left !important;
}
.chuo {
	text-align: center;
}
.touhaba {
	font-family: monospace;
}
.xxlarge {
	font-size: xx-large;
	font-weight: 900;
}
.large {
	font-size: large;
	font-weight: 900;
}
.red {
	color: #ff0000;
}
.green {
	color: #00ff00;
}
i {
	margin-right: 0.3rem;
}
.fa-external-link-alt {
	margin-left: 0.3rem;
}
.fc-time,
.fc-title {
	font-weight: normal !important;
}
.extnavi a:after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f360';	/* external-link-square-alt */
	margin-left: 0.3rem;
}
.emphasis {
	font-weight: 900;
	letter-spacing: 2px;
	background: linear-gradient(transparent 80%, #66b821 0%);
}
.underline {
	background: linear-gradient(transparent 90%, #66b821 0%);
}
.nospam {
	color: transparent;
	font-size: 1px;
}
.attention {
	padding-top: 0.5rem;
	border: 1px solid #999999;
	border-radius: 0.3rem;
	background-color: rgba(255,0,0,0.2);
}
.cleared {
	padding-top: 0.5rem;
	border: 1px solid #999999;
	border-radius: 0.3rem;
	background-color: rgba(0,255,0,0.2);
}
.nowrap {
	display: inline-block;
}
.fw10 {
	width: 10em !important;	/* ex. mobile */
}
.fw15 {
	width: 15em !important;	/* ex. mobile */
}
.fw20 {
	width: 20em !important;	/* ex. mobile */
}
#news dl {
	text-align: left;
	margin-left: 0;
}
/* President Portrait */
#portrait {
	font-size: 1.2rem;
	margin-top: 0.3rem;
	margin-right: 1.8rem;	/* ex. mobile */
	margin-bottom: 0.3rem;
	width: 20%;	/* ex. mobile */
	float: left;
}
#portrait img {
	margin-bottom: 0.2rem;
	padding: 0;
	width: 100%;
	height: auto;
}
/* Item Menu */
#subcategorylist {
	font-size: 1.4rem;	/* ex. mobile */
	text-align: center;
	margin: 0 auto 2rem auto;
	padding: 0;
	width: 100%;
}
#subcategorylist li {
	margin: 0.2rem 0;	/* ex. mobile */
	padding: 0;
	width: 16.2%;	/* ex. mobile */
	display: inline-block;
}
.productline li {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.productline li a:link {
	font-weight: normal;
	padding: 0.5rem 0;
	display: block;
	width: 100%;
	border: 1px solid;
}
.productline li a:hover {
	background: #ffffff;
	border: 1px solid red;
}
/* clear fix */
.clearfix:after {
	color: transparent;
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html .clearfix {
	height: 1%;
}
/* Left Box, Middle Box, Right Box*/
.leftbox, .middlebox, .rightbox {
	font-size: 1.2rem;
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}
.leftbox {
	float: left;
	margin-right: 1.8rem;	/* ex. mobile */
	width: 35%;	/* ex. mobile */
}
.middlebox {
	margin-right: auto;
	margin-left: auto;
	width: 25%;	/* ex. mobile */
}
.rightbox {
	float: right;
	margin-left: 1.8rem;	/*  */
	width: 40%;	/* ex. mobile */
}
.rightbox img,
.leftbox img {
	margin-bottom: 0.2rem;
	padding: 0;
	width: 100%;
	height: auto;
}
.middlebox img {
	margin-bottom: 0.2rem;
	padding: 0;
	width: 100%;
	height: auto;
}
/* Centering Box */
.centering {
	margin: 0 auto;
	display: inline-block;
}
.centering ul {
	text-align: left;
	margin: 1rem auto 0 auto;
	display: inline-block;
}
.centering dl,
.centering dl.pseudotable {
	text-align: left;
	margin: 0 auto;
}
.centering dd {
	text-align: left;
}
.centering dd img {
	max-width: 200px;
}
/* Lead Box */
.lead {
	font-weight: normal;
	text-align: center;
	margin-bottom: 1.8rem;
	padding: 0.9rem;
}
.lead li {
	text-align: left;
}
/* Accessory List */
ul.disc {
	list-style: disc;
}
ul.disc li {
	margin-left: 1rem;
}
ul.square {
	list-style: square;
}
ul.square li {
	margin-left: 3rem;
}
ul.disc li,
ul.square li {
	float: none;
}
/* Highlight Factor */
.highlight {
	color: #000000 !important;
	background-color: #bbffff !important;
	border-width: 1px;
}
.highlightchk {
	outline: inset 1px #bbffff;
}
#subcategorylist a.highlight {
	color: #ffffff !important;
	background-color: #bfbfbf !important;
	border-color: #bfbfbf !important;
}
/* Tile Small */
.tile_s {
	margin: 0 0.6rem 0.6rem 0.6rem;
	width: 22%;	/* ex. tablet, mobile */
	border: 1px solid #999999;
	position: relative;
	display: inline-block;
}
.tile_s a h3 {
	font-size: 2rem;
	color: #ffffff;
}
.tile_s:before {
	display: block;
	content: "";
	padding-top: 160%;	/* ex. mobile */
}
.tile_s .tilebody {
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	overflow: hidden;
	position: absolute;
	top: 0;
	box-sizing: border-box;
}
.tile_s .tilebody img {
	height: 100%;
	-webkit-transform: translate(-12%, 0);
	-ms-transform: translate(-12%, 0);
	transform: translate(-25%, 0);
}
.tile_s .tilefooter {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: rgba(0,0,0,0.8);
	overflow: hidden;
	z-index: 200;
	border: none;
	height: 60%;
	transition: height 0.2s ease;
	-moz-transition: height 0.2s ease;
	-ms-transition: height 0.2s ease;
	-o-transition: height 0.2s ease;
	-webkit-transition: height 0.2s ease;
}
.tile_s .tilefooter:hover {
	height: 100%;
}
.tile_s h3 {
	color: #ffffff;
	font-weight: 600;	/* ex. mobile */
	border: none;
	margin: 0;
	padding: 0.3rem 0.2rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-shadow: 1px 1px 1px #000000;
}
.tile_s .tilefooter p {
	color: #ffffff;
	font-size: 1.5rem;
	font-weight: normal;
	text-align: left;
	padding: 0 0.5rem 0.5rem 0.5rem;
	overflow: hidden;
	text-shadow: 1px 1px 1px #000000;
}
/* Pseudo Table */
dl.pseudotable {
	line-height: 150%;
	margin-top: 0.6rem;
	margin-right: 0;
	margin-left: 3.6rem;	/*  */
}
.pseudotable dt {
	float: left;
	margin: 0;
	padding-bottom: 0;
	width: 10.8rem;
}
.pseudotable dt a {
	background: white;
}
dl.pseudotable dl.pseudotable dt {
	font-weight: normal;
}
.pseudotable dd {
	margin: 0;	/* ex. print */
	padding-top: 0;
	padding-bottom: 1.2rem;
	padding-left: 12.6rem;
	word-break: normal;
}
dl.pseudotable dl.pseudotable {
	font-size: 100%;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.pseudotable ul li,
.pseudotable ol li {
	line-height: 1.8;
}
dl.pseudotable dl.pseudotablewide {
	margin-top: 0;
	margin-left: 0;
}
dl.pseudotable dl.pseudotablewide dt {
	font-weight: normal;
}
dl.pseudotablewide {
	line-height: 1.5;
	margin-top: 0.6rem;
	margin-right: 0;
	margin-left: 3.6rem;
}
.pseudotablewide dt {
	float: left;
	margin: 0;
	padding-bottom: 0;
	width: 18rem;
}
.pseudotablewide dt a {
	background: white;
}
dl.pseudotablewide dl.pseudotable dt {
	font-weight: normal;
}
.pseudotablewide dd {
	margin: 0;	/* ex. print */
	padding-top: 0;
	padding-bottom: 1.2rem;
	padding-left: 19rem;
	word-break: normal;
}
dl.pseudotablewide dl.pseudotable {
	font-size: 100%;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.pseudotablewide ul li,
.pseudotablewide ol li {
	margin-left: 0 !important;
	line-height: 1.8;
}
dl.pseudotablenarrow {
	line-height: 150%;
	margin-top: 0.6rem;
	margin-right: 0;
	margin-left: 3.6rem;
}
.pseudotablenarrow dt {
	float: left;
	margin: 0;
	padding-bottom: 0;
	width: 7.2rem;
}
.pseudotablenarrow dt a {
	background: white;
}
dl.pseudotablenarrow dl.pseudotable dt,
dl.pseudotable dl.pseudotablenarrow dt {
	font-weight: normal;
}
.pseudotablenarrow dd {
	margin: 0;	/* ex. print */
	padding-top: 0;
	padding-bottom: 1.2rem;
	padding-left: 9rem;
	word-break: normal;
}
dl.pseudotable dl.pseudotablenarrow,
dl.pseudotablenarrow dl.pseudotable {
	font-size: 100%;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.pseudotablenarrow ul li,
.pseudotablenarrow ol li {
	margin-left: 0 !important;
	line-height: 1.8;
}
/* Navigation Parts */
.sitenavi {
	font-size: 1.3rem;
	font-weight: 900;
	line-height: 1;
	text-align: center;
	margin-top: 2.7em;
	margin-bottom: 2.7em;
}
.sitenavi a,
.downloadbutton a {
	padding: 0.9em 4.5rem;
	border: 1px solid #0066FF;
	background-color: #ffffff;
}
.sitenavi a:hover,
.downloadbutton a:hover {
	border-color: red;
}
.sitenavi a:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f138';	/* chevron-circle-right */
	margin-right: 0.3rem;
}
.downloadbutton {
	font-size: 1.6rem;
	font-weight: 900;
	line-height: 1;
	text-align: center;
	margin-top: 2.7em;
	margin-bottom: 2.7em;
}
.downloadbutton a:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f019';	/* download */
	margin-right: 0.3rem;
}
.downloadbutton a:after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f1c1';	/* file-pdf */
	margin-left: 0.3rem;
}
.extlink {
	font-weight: 900;
	line-height: 1;
	text-align: center;
	margin-top: 2.7em;
	margin-bottom: 2.7em;
}
.extlink a {
	padding: 0.9em 4.5rem;
	border: 1px solid #0066FF;
	background-color: #ffffff;
}
.extlink a:hover {
	border-color: red;
}
.extlink a:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f360';	/* external-link-square-alt */
	margin-right: 0.3rem;
}
.itemnavi {
	font-size: 1.3rem;
	font-weight: 900;
	line-height: 1;
	text-align: center;
	margin-top: 2.7em;
	margin-bottom: 2.7em;
}
.itemnavi a {
	padding: 0.9em 4.5rem;
	border: 1px solid #0066FF;
	background-color: #ffffff;
}
.itemnavi a:hover {
	border-color: red;
}
.snavi {
	text-align: right;
	margin-top: 1.8rem;
	border-top: 1px solid #999999;
}
.snavi p {
	font-size: 1.3rem;	/* ex. print */
	margin-top: 0.9rem
}
a#prevlink:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f137';	/* chevron-circle-left */
	margin-right: 0.3rem;
}
a#nextlink:after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f138';	/* chevron-circle-right */
	margin-left: 0.3rem;
}
/* Page Switch */
.pageswitch {
	font-size: 1.3rem;
	font-weight: 900;
	line-height: 1;
	text-align: center;
	margin: 0 auto;
	padding: 2rem 0 6rem 0;
	clear: both;
}
.pageswitch strong {
	color: #ffffff;
	border: 1px solid #bfbfbf;
	margin: 0;
	padding: 0.3rem 0.9rem;
	background-color: #bfbfbf;
}
.pageswitch a {
	color: #0066FF;
	border: 1px solid #0066FF;
	padding: 0.3rem 0.9rem;
	background-color: #ffffff;
}
.pageswitch a:hover,
.pageswitch a:active {
	color: #ff0000;
	border: 1px solid #ff0000;
}
.npsb_prevnolink,
.npsb_nextnolink {
	color: #bfbfbf;
	border: 1px solid #bfbfbf;
	padding: 0.3rem 0.9rem;
	background-color: #ffffff;
}
.npsb_prevlink .fa,
.npsb_nextlink .fa,
.npsb_prevnolink .fa,
.npsb_nextnolink .fa {
	margin-right: 0;
}
/* Google Map Canvas */
.mapcanvas {
	width: 100%;
	margin-bottom: 1.5rem;
	border: 1px solid #999999;
}
.mapcanvas:before {
	display: block;
	content: "";
	padding-top: 40%;	/* ex. mobile */
}
/* Additional Photo */
.additionalphoto {
	margin-top: 0.6rem;
}
.additionalphoto img {
	width: 32.3%;
}
/* Color Box */
#cboxTitle,
#cboxCurrent {
	bottom: -3rem;
}
#cboxTitle {
	font-weight: normal;
	width: 80%;
	margin-left: 5.5rem;
	overflow: hidden;
}
/* Page Top Button */
#page-top {
	margin: 0;
	padding: 0;
	display: none;
	z-index:1000;
}
#page-top p {
	font-size: 3rem;	/* ex. mobile */
	line-height: 1;
	position: fixed;
	right: 0;
	bottom: 5rem;	/* ex. mobile */
}
#page-top p a {
	text-decoration: none;
	padding: 0.5rem 0.7rem 0.5rem 0.2rem;
	display: block;
	width: 100%;
}
.move-page-top {
	text-align: center;
}
/* Contact & Link */
#contactlinks {
	margin: 2rem 0 0 0;
}
#contactlinkscontent {
	margin: 0 auto;
	display: table;
}
#contact {
	margin: 0 0.5rem;
	float: left;	/* ex. mobile */
}
#links {
	margin: 0 0 0 4rem;
	display: inline-block;
}
#links p {
	text-align: center;
}